Bug 431583 - Init sript problems
Init sript problems
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: rsyslog (Show other bugs)
5.2
All Linux
low Severity low
: rc
: ---
Assigned To: Peter Vrabec
Peter Vrabec
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-02-05 11:57 EST by Michal Marciniszyn
Modified: 2014-02-10 18:03 EST (History)
2 users (show)

See Also:
Fixed In Version: RHEA-2008-0417
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-21 13:33:19 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michal Marciniszyn 2008-02-05 11:57:59 EST
Description of problem:
rsyslog init script has non-working reload function. Also it will start even
though sysklogd is running, which should be prevented.
Comment 5 errata-xmlrpc 2008-05-21 13:33:19 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHEA-2008-0417.html

Note You need to log in before you can comment on or make changes to this bug.